<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1565 Agosto, 23 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 8, F. 76.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">244. 1565. Agosto, 23.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Diego Mor&aacute;n, antes de proceder el corregidor de Tototlan a dar posesi&oacute;n de cierta parte de cacao que tiene en el Valle  de Caxitlan a Diego de Avila, pide que &eacute;ste d&eacute; finiquito a la herencia de Esteban&iacute;a de Cervera.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;En el Valle de Caxitlan, t&eacute;rmino y jurisdicci&oacute;n de la Villa de Colima desta Nueva Espa&ntilde;a </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>, estando en la <I>Huerta de cacao de Diego Mor&aacute;n</I> el se&ntilde;or Juan de Iniesta, corregidor del pueblo de Tototlan y su partido</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> por Su Majestad, y &Aacute;lvaro de Grijalba y Juli&aacute;n de Fr&iacute;as, terceros nombrados por Diego Mor&aacute;n y Diego D&aacute;vila, su yerno, para dividir y partir cierta parte de cacao que el dicho Diego Mor&aacute;n da al dicho su yerno, y estando el dicho se&ntilde;or corregidor contando la dicha huerta, antes de haber se&ntilde;alado la parte del dicho Diego D&aacute;vila, estando presentes los dichos terceros y el dicho Diego Mor&aacute;n presente, dijo: «Escribano que presente est&aacute;is, dadme por fe y testimonio de c&oacute;mo digo que la parte que se&ntilde;alo y doy al dicho Diego D&aacute;vila, mi yerno, de la dicha huerta que el dicho se&ntilde;or corregidor le quiere dar posesi&oacute;n por suya y se&ntilde;alarle lo que ans&iacute; le pertenece y no embargante que &eacute;l se halle presente a ello y nombrado tercero por su parte para se&ntilde;alarle lo que ans&iacute; le tiene dado, que es la sesma parte</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> que protesta que la dicha posesi&oacute;n y partici&oacute;n que as&iacute; se hiciere y autos a ello tocantes hasta tanto que no le diere finiquito de la herencia que pertenece a su mujer Esteban&iacute;a de Cervera de la herencia de su madre, como de Juan de Cervera, su t&iacute;o,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> conforme a como entre ellos est&aacute; capitulado por un compromiso que hicieron y que d&aacute;ndosele lo aprobaba y daba por bueno todo lo que el dicho se&ntilde;or corregidor hac&iacute;a y los terceros que ten&iacute;an nombrados para el dicho efecto e mientras no le diere el dicho finiquito, la dicha partici&oacute;n e posesi&oacute;n sea sin ninguna y de ning&uacute;n valor y efecto». Y de como ans&iacute; lo ped&iacute;a, pidi&oacute; a m&iacute; el dicho escribano se lo diese por testimonio para en guarda de su justicia e pidi&oacute; a los presentes que le fuesen testigos, e pidi&oacute; al dicho se&ntilde;or corregidor se lo mandase dar por testimonio firmado de su nombre, siendo testigos L&aacute;zaro del Valle y Miguel Cand&iacute;a e Miguel Carrillo, estantes en la dicha huerta.</P>
                  <P ALIGN="JUSTIFY">&quot;E luego, visto por el dicho se&ntilde;or corregidor lo pedido por el dicho Diego Mor&aacute;n, dijo que mandaba e mand&oacute; se le diese como lo pide, estando ante todas cosas a la parte del dicho Diego D&aacute;vila para que si tuviere que decir o alegar contra ello, lo pida y alegue, ante quien viere que le conviene, y ans&iacute; dijo que mandaba e mand&oacute; siendo testigos los dichos. Juan de Iniesta [<I>r&uacute;brica</I>]. Ante m&iacute;, Diego L&oacute;pez de Ayala [<I>r&uacute;brica</I>], escribano nombrado.</P>
                  <P ALIGN="JUSTIFY">&quot;En el dicho d&iacute;a, mes e a&ntilde;o susodicho, notifiqu&eacute; al dicho Diego D&aacute;vila lo prove&iacute;do y mandado por el dicho se&ntilde;or corregidor, y le cit&eacute; en forma, el cual dijo que est&aacute; presto de le dar finiquito de lo que le ha entregado, e que ido a la Villa de Colima se le dar&aacute; e no de otra cosa, e ans&iacute; dijo y lo firm&oacute; de su nombre, siendo testigos los dichos. Diego D&aacute;vila [<I>r&uacute;brica</I>]. </P>
                  <P ALIGN="JUSTIFY">&quot;Pas&oacute; ante m&iacute;, Diego L&oacute;pez de Ayala [<I>r&uacute;brica</I>], escribano nombrado&quot;.</P>
                  <P>Caja A7, exp. 8, f. 76.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Tototlan, cabecera del corregimiento en el que estaba el Valle de Caxitlan.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Sexta parte.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> V&eacute;ase el testamento de Juan de Cervera: <I>supra</I>, regº 60.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP8/076F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76F'> <img border=0 src='CAJAS/CAJA7/EXP8/thumbs/tn_50_076F.jpg'></a> <BR/><font size=-1>76F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP8/076V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76V'> <img border=0 src='CAJAS/CAJA7/EXP8/thumbs/tn_50_076V.jpg'></a> <BR/><font size=-1>76V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>